Bug 886544 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1240 assert_plane+0x75/0x80 [i915]()
Summary: [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:1240 assert_plane+0x...
Keywords:
Status: CLOSED DUPLICATE of bug 838791
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8b2a026b37b807a3157c15b8cdb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-12 14:16 UTC by Gax
Modified: 2013-01-22 20:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-22 20:22:18 UTC
Type: ---


Attachments (Terms of Use)

Description Gax 2012-12-12 14:16:44 UTC
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.7-4.fc16.x86_64 root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 LANG=en_US.UTF-8

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:1240 assert_plane+0x75/0x80 [i915]()
:Hardware name: 1066AJU
:plane B assertion failure (expected off, current on)
:Modules linked in: bluetooth tcp_lp tun be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio 8021q garp stp llc ib_iser fcoe lockd libfcoe libfc scsi_transport_fc scsi_tgt rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack binfmt_misc snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq acer_wmi ideapad_laptop arc4 iwldvm mac80211 iTCO_wdt iTCO_vendor_support snd_seq_device uvcvideo videobuf2_core iwlwifi videodev media r8169 videobuf2_vmalloc coretemp i2c_i801 snd_pcm snd_timer snd videobuf2_memops sparse_keymap uinput lpc_ich mfd_core mii joydev sunrpc cfg80211 soundcore rfkill snd_page_alloc kvm microcode crc32c_intel ghash_clmulni_intel wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video
:Pid: 22409, comm: kworker/u:13 Not tainted 3.6.7-4.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105c69f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8105c796>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa009d5a5>] assert_plane+0x75/0x80 [i915]
: [<ffffffffa00a6dd4>] intel_crtc_disable+0x54/0xb0 [i915]
: [<ffffffffa00726d5>] drm_helper_disable_unused_functions+0x115/0x190 [drm_kms_helper]
: [<ffffffffa0073178>] drm_helper_resume_force_mode+0x128/0x160 [drm_kms_helper]
: [<ffffffffa0025a33>] ? drm_irq_install+0x153/0x260 [drm]
: [<ffffffffa007b1b0>] i915_drm_thaw+0xd0/0x150 [i915]
: [<ffffffffa007b5de>] i915_resume+0x4e/0x80 [i915]
: [<ffffffffa007b626>] i915_pm_resume+0x16/0x20 [i915]
: [<ffffffff812fe515>] pci_pm_restore+0x75/0xd0
: [<ffffffff812fe4a0>] ? pci_legacy_resume+0x60/0x60
: [<ffffffff813c4bc9>] dpm_run_callback+0x59/0xa0
: [<ffffffff813c4fda>] device_resume+0x10a/0x240
: [<ffffffff813c5131>] async_resume+0x21/0x50
: [<ffffffff81088088>] async_run_entry_fn+0x88/0x190
: [<ffffffff81088000>] ? async_schedule+0x20/0x20
: [<ffffffff81079d5a>] process_one_work+0x13a/0x530
: [<ffffffff8107b15e>] worker_thread+0x18e/0x510
: [<ffffffff8107afd0>] ? manage_workers+0x310/0x310
: [<ffffffff81080233>] kthread+0x93/0xa0
: [<ffffffff81622d84>] kernel_thread_helper+0x4/0x10
: [<ffffffff810801a0>] ? flush_kthread_worker+0xb0/0xb0
: [<ffffffff81622d80>] ? gs_change+0x13/0x13

Comment 1 Fedora End Of Life 2013-01-16 10:08:16 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Adam Jackson 2013-01-22 20:22:18 UTC

*** This bug has been marked as a duplicate of bug 838791 ***


Note You need to log in before you can comment on or make changes to this bug.